/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_root {
    LDAPSDK_SUCCESS: string { "Success" }
    LDAPSDK_OPERATIONS_ERROR: string { "Operations error" }
    LDAPSDK_PROTOCOL_ERROR: string { "Protocol error" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "Timelimit exceeded" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "Sizelimit exceeded" }
    LDAPSDK_COMPARE_FALSE: string { "Compare false" }
    LDAPSDK_COMPARE_TRUE: string { "Compare true" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "Strong authentication not supported" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "Strong authentication required" }
    LDAPSDK_PARTIAL_RESULTS: string { "Partial results and referral received" }
    LDAPSDK_REFERRAL: string { "Referral received" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "Administrative limit exceeded" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "Unavailable critical extension" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "Confidentiality required" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "SASL bind in progress" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "Unknown error" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "No such attribute" }
    LDAPSDK_UNDEFINED_TYPE: string { "Undefined attribute type" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "Inappropriate matching" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "Constraint violation" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "Type or value exists" }
    LDAPSDK_INVALID_SYNTAX: string { "Invalid syntax" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "Unknown error" }
    LDAPSDK_NO_SUCH_OBJECT: string { "No such object" }
    LDAPSDK_ALIAS_PROBLEM: string { "Alias problem" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "Invalid DN syntax" }
    LDAPSDK_IS_LEAF: string { "Object is a leaf" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "Alias dereferencing problem" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "Unknown error" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "Inappropriate authentication" }
    LDAPSDK_INVALID_CREDENTIALS: string { "Invalid credentials" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "Insufficient access" }
    LDAPSDK_BUSY: string { "DSA is busy" }
    LDAPSDK_UNAVAILABLE: string { "DSA is unavailable" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA is unwilling to perform" }
    LDAPSDK_LOOP_DETECT: string { "Loop detected" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "Unknown error" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "Sort Control is missing" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "Search results exceed the range specified by the offsets" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "Unknown error" }
    LDAPSDK_NAMING_VIOLATION: string { "Naming violation" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "Object class violation" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "Operation not allowed on nonleaf" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "Operation not allowed on RDN" }
    LDAPSDK_ALREADY_EXISTS: string { "Already exists" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "Cannot modify object class" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "Results too large" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "Affects multiple servers" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "Unknown error" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "Unknown error" }
    LDAPSDK_SERVER_DOWN: string { "Can't contact LDAP server" }
    LDAPSDK_LOCAL_ERROR: string { "Local error" }
    LDAPSDK_ENCODING_ERROR: string { "Encoding error" }
    LDAPSDK_DECODING_ERROR: string { "Decoding error" }
    LDAPSDK_TIMEOUT: string { "Timed out" }
    LDAPSDK_AUTH_UNKNOWN: string { "Unknown authentication method" }
    LDAPSDK_FILTER_ERROR: string { "Bad search filter" }
    LDAPSDK_USER_CANCELLED: string { "User cancelled operation" }
    LDAPSDK_PARAM_ERROR: string { "Bad parameter to an ldap routine" }
    LDAPSDK_NO_MEMORY: string { "Out of memory" }
    LDAPSDK_CONNECT_ERROR: string { "Can't connect to the LDAP server" }
    LDAPSDK_NOT_SUPPORTED: string { "Not supported by this version of the LDAP protocol" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "Requested LDAP control not found" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "No results returned" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "More results to return" }
    LDAPSDK_CLIENT_LOOP: string { "Client detected loop" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "Referral hop limit exceeded" }
}
